IFETCH(1)

NAME
ifetch - image collection tool for IP Cameras of ifetch-tools

SYNOPSIS
ifetch CONFIG_PATH

DESCRIPTION
ifetch - image collection tool of ifetch-tools.

ifetch-tools - A set of tools to collect, monitor, and view images from IP Cameras.

OPTIONS
ifetch - requires a single option of a camera config file; /etc/ifetch-tools/cameras/camera_num.conf.

HOMEPAGE
More information about the ifetch-tools project can be found at <http://fyeox.com/ifetch-tools/>.

AUTHOR
ifetch-tools was written by Richard Nelson <unixabg@gmail.com>.